{
    "name" : "综合智慧云",
    "appid" : "__UNI__36DE3A0",
    "description" : "综合智慧云APP，是一款助力于企业数字化的应用平台，帮助企业提升办公效率，实现组织数字化和业务数字化。",
    "versionName" : "2.1.9",
    "versionCode" : 19,
    "transformPx" : false,
    "app-plus" : {
        "compatible" : {
            "ignoreVersion" : true
        },
        "kernel" : {
            "ios" : "WKWebview"
        },
        "usingComponents" : true,
        "nvueStyleCompiler" : "uni-app",
        "compilerVersion" : 3,
        "splashscreen" : {
            "alwaysShowBeforeRender" : true,
            "waiting" : true,
            "autoclose" : true,
            "delay" : 0
        },
        "screenOrientation" : [
            "portrait-primary",
            "portrait-secondary",
            "landscape-primary",
            "landscape-secondary"
        ],
        "modules" : {
            "VideoPlayer" : {},
            "iBeacon" : {},
            "Geolocation" : {},
            "Maps" : {},
            "Barcode" : {},
            "Fingerprint" : {},
            "Push" : {},
            "Camera" : {},
            "LivePusher" : {}
        },
        "distribute" : {
            "android" : {
                "permissions" : [
                    "<uses-feature android:name=\"android.hardware.camera\"/>",
                    "<uses-feature android:name=\"android.hardware.camera.autofocus\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_COARSE_LOCATION\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_FINE_LOCATION\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.BIND_DREAM_SERVICE\"/>",
                    "<uses-permission android:name=\"android.permission.BIND_NFC_SERVICE\"/>",
                    "<uses-permission android:name=\"android.permission.CALL_PHONE\"/>",
                    "<uses-permission android:name=\"android.permission.CAMERA\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.FLASHLIGHT\"/>",
                    "<uses-permission android:name=\"android.permission.GET_ACCOUNTS\"/>",
                    "<uses-permission android:name=\"android.permission.INSTALL_PACKAGES\"/>",
                    "<uses-permission android:name=\"android.permission.INTERNET\"/>",
                    "<uses-permission android:name=\"android.permission.MODIFY_AUDIO_SETTINGS\"/>",
                    "<uses-permission android:name=\"android.permission.MOUNT_UNMOUNT_FILESYSTEMS\"/>",
                    "<uses-permission android:name=\"android.permission.NFC\"/>",
                    "<uses-permission android:name=\"android.permission.READ_CONTACTS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_EXTERNAL_STORAGE\"/>",
                    "<uses-permission android:name=\"android.permission.READ_LOGS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_PHONE_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.RECORD_AUDIO\"/>",
                    "<uses-permission android:name=\"android.permission.REQUEST_INSTALL_PACKAGES\"/>",
                    "<uses-permission android:name=\"android.permission.USE_FINGERPRINT\"/>",
                    "<uses-permission android:name=\"android.permission.VIBRATE\"/>",
                    "<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_CONTACTS\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_EXTERNAL_STORAGE\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_SETTINGS\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_SMS\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_LOCATION_EXTRA_COMMANDS\"/>",
                    "<uses-permission android:name=\"android.permission.FOREGROUND_SERVICE\"/>",
                    "<uses-permission android:name=\"android.permission.BLUETOOTH\"/>",
                    "<uses-permission android:name=\"android.permission.BLUETOOTH_ADMIN\"/>",
                    "<uses-permission android:name=\"android.permission.RECEIVE_BOOT_COMPLETED\"/>",
                    "<uses-permission android:name=\"android.permission.SYSTEM_ALERT_WINDOW\"/>"
                ],
                "minSdkVersion" : "",
                "abiFilters" : [ "armeabi-v7a", "arm64-v8a" ],
                "targetSdkVersion" : 30
            },
            "ios" : {
                "dSYMs" : false,
                "privacyDescription" : {
                    "NSPhotoLibraryUsageDescription" : "该应用需要读取你的相册，用于上传头像",
                    "NSPhotoLibraryAddUsageDescription" : "该应用需要读取你的相册，用于拍照保存图片",
                    "NSCameraUsageDescription" : "该应用需要你的相机，用于你拍摄上传头像信息",
                    "NSMicrophoneUsageDescription" : "该应用需要使用你的麦克风，用于语音播放",
                    "NSLocationWhenInUseUsageDescription" : "该应用需要你的地理位置，用于天气、签到等功能",
                    "NSLocationAlwaysUsageDescription" : "该应用需要持续获取用户地理位置，用于天气、签到等功能",
                    "NSLocationAlwaysAndWhenInUseUsageDescription" : "该应用需要你的地理位置，用于天气、签到等功能",
                    "NSCalendarsUsageDescription" : "该应用需要获取你的日历，以便更好的体验",
                    "NSContactsUsageDescription" : "该应用需要读取你的通讯录，以便联系同事",
                    "NSBluetoothPeripheralUsageDescription" : "该应用需要你的蓝牙，以便读取相关蓝牙设备",
                    "NFCReaderUsageDescription" : "",
                    "NSBluetoothAlwaysUsageDescription" : "该应用需要你的蓝牙，以便读取相关蓝牙设备"
                },
                "UIBackgroundModes" : ""
            },
            "sdkConfigs" : {
                "ad" : {},
                "maps" : {
                    "amap" : {
                        "appkey_ios" : "fb35d03fbb17cbf7a8743a522da3c7fc",
                        "appkey_android" : "ffc71dfd4e576596027f8f45a1b8fb2f",
                        "name" : "amapBOujshtbA"
                    }
                },
                "geolocation" : {
                    "system" : {
                        "__platform__" : [ "ios", "android" ]
                    },
                    "amap" : {
                        "__platform__" : [ "ios", "android" ],
                        "appkey_ios" : "fb35d03fbb17cbf7a8743a522da3c7fc",
                        "appkey_android" : "ffc71dfd4e576596027f8f45a1b8fb2f",
                        "name" : "amapBOujshtbA"
                    }
                },
                "push" : {
                    "unipush" : {
                        "version" : "2",
                        "offline" : true,
                        "icons" : {
                            "small" : {
                                "hdpi" : "unpackage/res/push/36x36.png",
                                "ldpi" : "unpackage/res/push/18x18.png",
                                "mdpi" : "unpackage/res/push/24x24.png",
                                "xhdpi" : "unpackage/res/push/48x48.png",
                                "xxhdpi" : "unpackage/res/push/72x72.png"
                            }
                        }
                    }
                }
            },
            "icons" : {
                "android" : {
                    "hdpi" : "unpackage/res/icons/72x72.png",
                    "xhdpi" : "unpackage/res/icons/96x96.png",
                    "xxhdpi" : "unpackage/res/icons/144x144.png",
                    "xxxhdpi" : "unpackage/res/icons/192x192.png"
                },
                "ios" : {
                    "appstore" : "unpackage/res/icons/1024x1024.png",
                    "ipad" : {
                        "app" : "unpackage/res/icons/76x76.png",
                        "app@2x" : "unpackage/res/icons/152x152.png",
                        "notification" : "unpackage/res/icons/20x20.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png",
                        "proapp@2x" : "unpackage/res/icons/167x167.png",
                        "settings" : "unpackage/res/icons/29x29.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "spotlight" : "unpackage/res/icons/40x40.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png"
                    },
                    "iphone" : {
                        "app@2x" : "unpackage/res/icons/120x120.png",
                        "app@3x" : "unpackage/res/icons/180x180.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png",
                        "notification@3x" : "unpackage/res/icons/60x60.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "settings@3x" : "unpackage/res/icons/87x87.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png",
                        "spotlight@3x" : "unpackage/res/icons/120x120.png"
                    }
                }
            },
            "splashscreen" : {
                "androidStyle" : "default",
                "android" : {
                    "hdpi" : "src/static/images/wt/bg.png"
                },
                "iosStyle" : "common"
            }
        },
        "nativePlugins" : {
            "Fvv-AutoStart" : {
                "__plugin_info__" : {
                    "name" : "AutoStart",
                    "description" : "安卓开机自启动",
                    "platforms" : "Android",
                    "url" : "",
                    "android_package_name" : "android.dcloud.uskyMobile",
                    "ios_bundle_id" : "",
                    "isCloud" : false,
                    "bought" : -1,
                    "pid" : "",
                    "parameters" : {}
                }
            }
        },
        "safearea" : {
            "offset" : "none"
        }
    },
    "quickapp" : {},
    "mp-weixin" : {
        "appid" : "",
        "setting" : {
            "urlCheck" : false,
            "checkSiteMap" : false
        },
        "usingComponents" : true
    },
    "mp-alipay" : {
        "usingComponents" : true
    },
    "mp-baidu" : {
        "usingComponents" : true
    },
    "mp-toutiao" : {
        "usingComponents" : true
    },
    "uniStatistics" : {
        "enable" : false
    },
    "h5" : {
        "publicPath" : "./",
        "title" : "智慧消防",
        "router" : {
            "mode" : "hash"
        },
        "devServer" : {
            "https" : false,
            "proxy" : {}
        },
        "sdkConfigs" : {
            "maps" : {
                "amap" : {
                    "key" : "d4d73a7d572b6ff6028d5f67de62029a",
                    "securityJsCode" : "be916fcd16d0b33d228c49f0ff096b17",
                    "serviceHost" : ""
                }
            }
        },
        "optimization" : {
            "treeShaking" : {
                "enable" : true
            }
        },
        "template" : "index.html"
    },
    "vueVersion" : "3",
    "locale" : "zh-Hans"
}
